* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*::-webkit-input-placeholder {
  color: #666;
  opacity: 1;
}

*:-moz-placeholder {
  color: #666;
  opacity: 1;
}

*::-moz-placeholder {
  color: #666;
  opacity: 1;
}

*:-ms-input-placeholder {
  color: #666;
  opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: #666;
}

body input:required:valid,
body textarea:required:valid {
  color: #666;
}

html, body {
  height: 100%;
}

body {
  font-size: 16px;
  min-width: 360px;
  position: relative;
  line-height: 1.65;
  font-family: "inter", sans-serif;
  overflow-x: hidden;
  margin: 0;
}

.wrap {
  min-width: 360px;
  /* overflow-x: hidden; */
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.text-center {
  text-align: center;
}

::selection {
  background-color: orange;
  color: #fff;
}

.section-content {
  background: #F2F6FA;
  border-radius: 48px;
  margin-left: 32px;
  margin-right: 32px;
}

.user-block {
  display: grid;
  grid-gap: 0 24px;
  grid-template-columns: 80px 1fr;
  align-items: center;
  max-width: 540px;
  margin-top: 48px;
}
.user-block .photo {
  grid-row: 1/3;
  background: #FA6900;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.user-block .sub_title {
  margin-bottom: 0;
}
.user-block .spec {
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  color: #7f7f7f;
}

.fancybox-close-small{
  right: 15px;
}
.fancybox-close-small:after{
  font-size: 40px;
}
.fancybox-close-small:hover:after{
  background: none;
}

.top_fade{
  opacity: 0;
}
.top_fade.visible{
  -webkit-animation: top_circle 0.3s linear forwards;
  -moz-animation: top_circle 0.3s linear forwards;
  -o-animation: top_circle 0.3s linear forwards;
  animation: top_circle 0.3s linear forwards;
  animation-delay:0.3s;
}

/*---------------   Header---------------*/
header {
  background: #fff;
  position: relative;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
}

header.absolute {
  position: absolute;
  margin: 0;
  background: none;
  box-shadow: none;
}

header.fixed {
  position: fixed;
  margin: 0;
  -webkit-animation: moveDown 0.5s;
  animation: moveDown 0.5s;
}

header .flex {
  align-items: center;
  align-content: center;
}

header .info {
  padding: 32px 0;
}

header.absolute .info {
  padding: 40px 0;
}

header .info > .cont {
  max-width: 1920px;
  padding: 0 48px;
}

header .logo {
  color: #004E9E;
  position: relative;
  z-index: 100;
  width: 109px;
}
.header-media .logo{
  width: auto;
}

header .logo a {
  color: #004E9E;
  text-decoration: none;
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
  letter-spacing: 0.3em;
  display: flex;
  /* text-transform: uppercase; */

  font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.09em;
}
.header-media .logo a{
  color: #FA6900;
}
header .logo svg{
  height: 100%;
  width: auto;
}

.header-media .socials{
  margin-top: 0;
  margin-left: auto;
  margin-right: 5vw;
}
  .header-media .socials path{
    fill: #000;
  }

header .phone {
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 0.05em;
  margin-left: auto;
  z-index: 100;
}
.header-media .phone{
  margin-left: 0;
}

header .phone a {
  color: #000;
  text-decoration: none;
}

header .phone .icon {
  font-size: 12px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  transform: rotateY(180deg);
}

header .mob_menu_link {
  position: relative;
  z-index: 1000;
  top: 0;
  right: 0;
  display: none;
  height: 32px;
  margin-left: 12px;
  font-size: 12px;
  text-decoration: none;
  color: #000;
  padding: 0 8px;
  border: 1px solid #004E9E;
  border-radius: 25px;
}

header .mob_menu_link > div {
  display: flex;
  align-items: center;
  height: 100%;
}

header .mob_menu_link .flex {
  display: flex;
  flex-wrap: wrap;
  width: 12px;
  margin-right: 6px;
  height: 7px;
  position: relative;
  top: 1px;
  align-content: space-between;
}

header .mob_menu_link span {
  position: relative;
  display: block;
  width: 100%;
  height: 1px;
  transition: 0.2s linear;
  background: #000;
}

header .mob_menu_link.active span:nth-child(2) {
  opacity: 0;
}

header .mob_menu_link.active span:nth-child(1) {
  top: 2px;
  transform: rotate(45deg);
}

header .mob_menu_link.active span:nth-child(3) {
  top: -4px;
  width: 100%;
  margin-left: 0;
  transform: rotate(-45deg);
}

header .menu {
  align-items: stretch;
  align-content: stretch;
  width: calc(100% - 445px);
  z-index: 99;
}
.header-media .menu{
  width: auto;
}

header .menu-item {
  margin-left: 4vw;
  display: flex;
}

header .menu .item + .item {
  margin-left: 3.3vw;
}

header .menu .item > a {
  color: #000;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  position: relative;
  display: flex;
  transition: 0.3s linear;
  text-decoration: none;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  z-index: 1;
}

header .menu .media svg {
  margin-right: 10px;
  z-index: 1;
}

header .menu .media > a {
  color: #FA6900;
}

header .menu .item > a.all_site .icon .menu-close, header .menu .item > a.all_site.show_menu .icon .menu-bars {
  display: none;
}

header .menu .item > a.all_site.show_menu .icon .menu-close {
  display: block;
}

header .menu .item > a.sub_link .icon {
  display: none;
  margin-right: 12px;
  width: 15px;
}

header .menu .item > a.all_site .icon {
  display: block;
  align-items: center;
  display: flex;
}

header .menu .item:hover > a, header .menu .item > a.active {
  color: #004E9E;
}

header .menu .media svg path,
header .menu .item > a path{
  transition: 0.3s linear;
}

header .menu .item:hover > a path{
  fill: #004E9E;
}

header .menu .media:hover svg path {
  fill: #004E9E;
}

header .menu .item > a.show_menu {
  color: #004E9E;
  z-index: 100;
}

header .menu .item > a.show_menu.sub_link .icon {
  display: block;
}

header .menu .sub_menu {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  padding: 180px 0 104px;
  background: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

header .menu .sub_menu .cont {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 320px;
  grid-gap: 64px;
  transform: translate(20px, 0px);
}

header .menu .sub_menu .expanded-col {
  grid-gap: 94px;
  grid-template-columns: 1fr 320px;
}

header .menu .sub_menu .search {
  position: absolute;
  top: -81px;
  left: 50%;
  width: 610px;
  max-width: 100%;
  margin-left: -305px;
}

header .menu .sub_menu .search form {
  position: relative;
}

header .menu .sub_menu .search .icon {
  color: #7f7f7f;
  font-size: 16px;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 77px;
  height: 48px;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}

header .menu .sub_menu .search .input {
  padding-left: 76px;
  height: 48px;
}

header .menu .sub_menu .search .submit_btn {
  color: #000;
  font-size: 14px;
  line-height: 34px;
  position: absolute;
  top: 50%;
  right: 14px;
  display: flex;
  width: 34px;
  height: 34px;
  margin-top: -17px;
  padding: 0;
  padding-left: 0;
  transition: 0.2s linear;
  text-align: center;
  border-radius: 50%;
  background: #d0f0ec;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}

header .menu .sub_menu .col .row {
  margin-top: 64px;
}

header .menu .sub_menu .main {
  margin-bottom: 48px;
  text-decoration: none;
  display: block;
}
header .menu .sub_menu .main:not(:first-child){
  margin-top: 48px;
}

header .menu .sub_menu .main a {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
  display: block;
}

header .menu .sub_menu .main a:hover {
  color: #004E9E;
}

header .menu .sub_menu .links + .links {
  margin-top: 48px;
}

header .menu .sub_menu .links {
  padding-left: 0;
}

header .menu .sub_menu .links.double {
  column-count: 2;
  column-gap: 94px;
}

header .menu .sub_menu .links.double > * {
  --webkit-column-break-inside: avoid page-break-inside: avoid;
  break-inside: avoid;
}

header .menu .sub_menu .links > * + * {
  margin-top: 32px;
}

ul.links {
  list-style: none;
}

header .menu .sub_menu .links a {
  color: #000;
  display: inline-block;
  transition: 0.2s linear;
  vertical-align: top;
  text-decoration: none;
  font-size: 16px;
}

header .menu .sub_menu .links a:hover {
  color: #004E9E;
}

header .menu .sub_menu .links a.modal_link {
  /* border-bottom: 1px dashed #004E9E; */
}

header .menu .sub_menu .bottom-menu .links {
  margin-top: 64px;
}
header .menu .sub_menu .bottom-menu .links li + li {
  margin-top: 16px;
}
header .menu .sub_menu .bottom-menu .links a {
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.12em;
  text-decoration-line: underline;
  text-transform: uppercase;
}

header.dark .mob_menu_link span {
  background: #000;
}

.banner-block {
  display: block;
  text-decoration: none;
  border-radius: 32px;
  box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
.banner-block .info {
  background: #FFFFFF;
  padding: 16px 32px 32px;
}
.banner-block .info > * + * {
  margin-top: 16px;
}
.banner-block .images-block {
  height: 233px;
}
.banner-block .images-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#mob_menu {
  position: fixed;
  z-index: 999;
  top: 98px;
  left: 0;
  display: none;
  width: 100%;
  height: calc(100% - 100px);
  padding: 20px;
  background: #fff;
}

#mob_menu .scroll {
  overflow: auto;
  max-height: 100%;
}

#mob_menu .phone {
  color: #000;
  font-size: 18px;
  font-weight: 900;
  position: relative;
  z-index: 9;
  display: none;
  margin-bottom: 20px;
  letter-spacing: 0.01em;
}

#mob_menu .phone a {
  color: #000;
  position: relative;
  display: inline-block;
  padding-left: 21px;
  vertical-align: top;
  white-space: nowrap;
  text-decoration: none;
}

#mob_menu .phone .icon {
  font-size: 12px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  transform: rotateY(180deg);
}

#mob_menu .menu > * + *, #mob_menu .sub_menu > * + * {
  margin-top: 15px;
}

#mob_menu .menu a {
  color: #000;
  font-size: 20px;
  display: inline-block;
  transition: 0.2s linear;
  vertical-align: top;
  text-decoration: none;
}

#mob_menu .menu a span {
  transition: 0.2s linear;
  border-bottom: 1px dashed transparent;
}

#mob_menu .menu a .icon {
  color: #7f7f7f;
  font-size: 14px;
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}

#mob_menu .menu a.active .icon .fa-arrow-down, #mob_menu .menu a .icon .fa-arrow-up {
  display: none;
}

#mob_menu .menu a.active .icon .fa-arrow-up {
  display: block;
}

#mob_menu .sub_menu {
  display: none;
  padding: 20px 20px 10px;
  list-style: none;
}

#mob_menu .sub_menu a {
  font-size: 16px;
}

#mob_menu .menu a:hover, #mob_menu .menu a.active {
  color: #007262;
}

#mob_menu .menu a:hover span, #mob_menu .menu a.active span {
  border-color: #007262;
  /*------head----------*/
}

.head-page {
  padding: 16px 0 80px;
}
.head-pages{
  padding-bottom: 24px;
}
.head-page .cont.flex {
  justify-content: space-between;
}

.head-page:not(.scroll-head) {
  overflow: hidden;
  width: calc(100% + 64px);
  margin-left: -32px;
}

.head-page:not(.scroll-head) .cont {
  width: calc(100% - 64px);
}

.head-page .info {
  width: 52%;
  padding-top: 72px;
}

.page_title_front {
  font-size: 64px;
  line-height: 80px;
}

.head-page .desc {
  max-width: 820px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 32px;
}

.head-page .images-head {
  width: calc(43% - 40px);
  max-width: 690px;
  position: relative;
}

.expanded-head .images-head {
  width: calc(42% - 40px);
}

.expanded-head :not(.cont_midle, .cont_max) .images-head {
  width: calc(36% - 40px);
}

.head-page:not(.head-front) .images-head img {
  max-width: 548px;
  transform: translate(180px, 0);
}

.head-page .info .desc {
  margin-top: 0;
}

.scroll-head .info {
  width: calc(46% + 48px);
  margin-right: 48px;
}

.expanded-head .info {
  width: calc(57% + 48px);
}

.expanded-head :not(.cont_midle, .cont_max) .info {
  width: calc(67% - 48px);
}

.little-head .info {
  width: calc(43% + 48px);
}

.scroll-head .infos {
  width: 45%;
  margin-right: auto;
  margin-top: -30px;
}

.education-item-page .scroll-head .infos {
  width: 29%;
}

.head-page .info_element {
  margin-bottom: 32px;
}

.info_element .item {
  align-items: center;
}

.info_element .item + .item {
  margin-top: 48px;
}

.info-form .info_element .item {
  flex-direction: column;
  align-items: flex-start;
}
.info-form .info_element .item .name {
  color: #7f7f7f;
}
.info-form .info_element .item:first-child .name{
  margin-top: 0;
}
.info-form .info_element .item .val {
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  margin-top: 12px;
  color: #000;
}
.info-form .info_element .item + .item {
  margin-top: 8px;
}

.education-item-page .head-page .info_element .item {
  display: grid;
  grid-template-columns: 32px 1fr;
  align-items: flex-start;
  grid-gap: 12px 24px;
  width: calc(100% + 55px);
}

.education-item-page .head-page .info_element .item:before {
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #004E9E;
  margin-right: 24px;
  grid-row: 1/3;
}

.info_element .name {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  margin-right: 24px;
}

.info_element:not(.number-block) .name {
  margin-top: 24px;
}

.page-contact .info_element .name {
  color: #7f7f7f;
}

.info_element.number-block .name {
  color: #7f7f7f;
  margin-right: 0;
}

.info_element .val {
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;
  color: #004E9E;
}

.page-contact .info_element .val {
  color: #000;
}

.info_element :not(.flex) .val {
  display: flex;
  text-decoration: none;
  margin-top: 24px;
}

.img_box .yellow_circle {
    position: absolute;
    z-index: -1;
    top: 20px;
    left: -30px;
    width: 634px;
    height: 634px;
    transition: .3s linear .5s;
    border-radius: 50%;
    background: #F2F6FA;
    transform: scale(0);

}
.img_box.visible .yellow_circle{
  -webkit-animation: yellow_circle 0.5s linear forwards;
  -moz-animation: yellow_circle 0.5s linear forwards;
  -o-animation: yellow_circle 0.5s linear forwards;
  animation: yellow_circle 0.5s linear forwards;
  animation-delay: .5s;
}

.img_box .blue_circle {
    position: absolute;
    z-index: -2;
    top: 50%;
    left: 50%;
    width: 115px;
    height: 115px;
    margin-top: -40px;
    margin-left: -40px;
    transform: rotate(-30deg) translateX(-230px);
    opacity: 0;
    border-radius: 50%;
    background: #1990fe;
}

.img_box .top_circle{
  position: absolute;
  top: 100px;
  left: 50%;
  opacity: 0;
}

.img_box.visible .top_circle{
  -webkit-animation: top_circle 0.5s linear forwards;
  -moz-animation: top_circle 0.5s linear forwards;
  -o-animation: top_circle 0.5s linear forwards;
  animation: top_circle 0.5s linear forwards;
  animation-delay: .5s;
}

.img_box img {
    opacity: 1;
}

.img_box .blue_circle {
    /* -webkit-animation: orbit 1s linear forwards;
    -moz-animation: orbit 1s linear forwards;
    -o-animation: orbit 1s linear forwards;
    animation: orbit 1s linear forwards;
    animation-delay: .5s; */
}

@-webkit-keyframes yellow_circle {
from {transform: scale(0);}
to {transform: scale(1);}
}
@-moz-keyframes yellow_circle{
from {transform: scale(0);}
to {transform: scale(1);}
}
@-o-keyframes yellow_circle {
from {transform: scale(0);}
to {transform: scale(1);}
}
@keyframes yellow_circle {
  from {transform: scale(0);}
  to {transform: scale(1);}
}

@-webkit-keyframes top_circle {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes top_circle{
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes top_circle {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes top_circle {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

/*------head----------*/

.about_docs a {
    color: #004E9E;
    font: 16px / 24px Open Sans;
    display: inline-block;
    transition: .2s linear;
    vertical-align: top;
    text-decoration: none;
    letter-spacing: .025em;
}

/*--------accordion---------*/
.accordion .item .title {
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  position: relative;
  transition: 0.2s linear;
}
.accordion .item:not(.empty) .title{
  cursor: pointer;
}

.accordion .item:not(.empty) .title:after {
  color: #000;
  font-size: 24px;
  font-weight: 400;
  line-height: 22px;
  position: absolute;
  top: 50%;
  right: 48px;
  display: block;
  width: 44px;
  height: 22px;
  margin-top: -9px;
  content: "+";
  transition: color 0.2s linear;
  text-align: center;
}

.programs-items .item:not(.empty) .title:after {
  display: none;
}

.accordion .item.active:not(.empty) .title:after {
  content: "-";
}

.accordion .item .data {
  display: none;
  padding: 32px 20px 20px 0;
}

/*--------accordion---------*/
/*-------page----------*/
.page-content {
  background: #F2F6FA;
  border-radius: 48px;
  margin: 16px 32px 120px;
  padding-bottom: 1px;
}

.programs-items .item {
  background: #fff;
  border-radius: 32px;
}
.programs-items .item + .item {
  margin-top: 24px;
}
.programs-items .item .title {
  padding: 48px;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  position: relative;
  transition: 0.2s linear;
}
.programs-items .item span:not(.time) {
  width: calc(100% - 148px);
}
.programs-items .item .time {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  align-items: center;
  color: #7f7f7f;
  margin-left: auto;
}
.programs-items .item .time svg {
  margin-right: 10px;
}

.programs-items .item .data {
  padding: 0 48px 48px 48px;
}

/*-------page----------*/
/*--------block-shell-----------*/
.block-shell {
  overflow: hidden;
}

.block-shell .items {
  background: #fff;
  border-radius: 48px;
  padding: 84px 24px 80px 104px;
}
.block-shell .items .info {
  width: 100%;
}

.block-shell .title_block.flex {
  flex-wrap: nowrap;
  align-items: flex-start;
}

.block-shell .items {
  justify-content: space-between;
}

.block-shell.background .items {
  background: #F2F6FA;
}

.block-shell.col_2 .info {
  width: 52%;
}

.block-shell .info > * + * {
  margin-top: 48px;
}

.block-shell.col_2 .images-block {
  width: 46%;
  display: flex;
  justify-content: flex-end;
}

.shell-train .images-block {
  transform: translate(40px, 0);
  margin-top: -64px;
}

.shell-expertise .images-block {
  transform: translate(110px, 0);
  margin-top: -176px;
}

.shell-media .images-block {
  transform: translate(40px, 0);
  margin-top: -180px;
}

/*--------block-shell-----------*/
/*----------section_training-----------*/
.section_training .items {
  max-width: 1136px;
}

.section_training .item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #fff;
  border-radius: 32px;
  padding: 36px 48px;
  text-decoration: none;
  transition: all 0.3s;
}
.section_training .item + .item {
  margin-top: 24px;
}
.section_training .item .info {
  width: calc(100% - 170px);
}
.section_training .item .desc_block {
  max-width: 756px;
}
.section_training .item .btn {
  margin-left: auto;
}

.section_training .item:hover {
  box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.1);
}
.section_training .item:hover .btn{
  color: #fff;
  background: #050038;
}

/*----------section_training-----------*/
/*-----------train-section-------------*/
.block-filter input[type=radio],
.filter-block input[type=radio] {
  display: none;
}

.train-section .search-block {
  margin-top: 48px;
  max-width: 672px;
}

.head-page .search-block {
  max-width: 598px;
}

.wrap_filter.sticky {
  top: 24px;
}

.wrap_container_items {
  margin-top: 32px;
  position: relative;
}

.block-filter {
  width: 324px;
  padding: 32px 16px;
  background: #fff;
  border-radius: 32px;
}
.block-filter .tabs_head label {
  margin-top: 16px;
  margin-left: 0;
  width: 100%;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  border: none;
  position: relative;
  display: flex;
  align-items: center;
}
.block-filter label::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  border: 1px solid #7f7f7f;
  border-radius: 12px;
  margin-right: 12px;
}
.block-filter .tabs_head input[type=radio]:checked + label:before {
  border: 6px solid #004E9E;
}

.education_catalog {
  width: calc(100% - 348px);
  margin-left: auto;
}

.education_catalog .item {
  background: #FFFFFF;
  border-radius: 32px;
  padding: 30px 50px 30px 48px;
  transition: all 0.3s;
  display: block;
  text-decoration: none;
  color: #000;
}
.education_catalog .item + .item {
  margin-top: 24px;
}
.education_catalog .item .wrap-name {
  align-items: center;
}
.education_catalog .item .name-block {
  width: calc(100% - 170px);
}
.education_catalog .item .name {
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
}
.education_catalog .item .prev {
  margin-top: 16px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-left: -16px;
}
.education_catalog .item .prev > * {
  background: #F2F6FA;
  border-radius: 24px;
  margin-left: 16px;
  padding: 8px 12px;
  display: flex;
  align-items: center;
}
.education_catalog .item .prev svg {
  margin-right: 10px;
}

.education_catalog .item:hover {
  box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.1);
}
.education_catalog .item:hover .btn{
  color: #fff;
background: #050038;
}

.more_media,
.train-section .more {
  text-align: center;
  width: 100%;
}

.more_documents {
  max-width: 1136px;
}

/*-----------train-section-------------*/
/*-------------document-block-----------*/
.doc-block .images-block {
  display: flex;
  flex-direction: row;
}
.doc-block .images-block a {
  line-height: 0;
  display: block;
  max-width: 480px;
}

/*-------------document-block-----------*/
/*----------about-block----------*/
.about-block .items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(326px, 1fr));
  grid-gap: 24px;
}
.about-block .items .item {
  background: #fff;
  border-radius: 32px;
  padding: 32px 48px;
  min-height: 180px;
}
.about-block .items .item .desc_block {
  color: #7f7f7f;
}

.about-block.background .item {
  background: #F2F6FA;
}

/*----------about-block----------*/
/*----------clients-------------*/
.slider-block {
  overflow: hidden;
  padding-top: 48px;
  padding-bottom: 48px;
  margin-top: -48px;
}

.clients .item {
  padding: 32px 48px 80px;
  background: #fff;
  border-radius: 32px;
  display: block;
  text-decoration: none;
  color: #000;
  transition: all 0.3s;
}
.clients .item:hover{
  box-shadow: 5px 5px 25px rgb(0 0 0 / 10%);
}
.clients .item .img-block {
  margin-bottom: 64px;
  height: 92px;
}
.clients .item .img-block img {
  height: 100%;
  width: auto;
}

.client_modal .sub_title{
  margin-bottom: 48px;
  margin-top: 32px;
}
.client_modal .img-block{
  text-align: left;
}
  .client_modal .img-block img{
    max-width: 200px;
  }

.client_modal .prev_text{
  margin-top: 32px;
}
.client_modal .desc{
  margin-top: 24px;
}

/*----------clients-------------*/
/*------------teams-------------*/
.teams .img-block {
  border-radius: 32px;
  overflow: hidden;
  margin-bottom: 24px;
}

.teams .desc {
  margin-top: 16px;
  color: #7f7f7f;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  max-width: 95%;
}

/*------------teams-------------*/

/*-------------speaker-block---------------*/

.speaker-block .wrap-speaker{
  margin: 0 auto;
}

.speaker-block .wrap-speaker .row_speaker{
  background: #fff;
  border-radius: 32px;
  overflow: hidden;
  width: 100%;
  padding: 80px 32px 80px 112px;
}
.speaker-block .wrap-speaker .row_speaker+.row_speaker{
  margin-top: 24px;
}

.speaker-block .wrap-speaker .images-block{
  width: 26%;
  line-height: 0;
  background: #004E9E;
  height: 244px;
  border-radius: 32px;
  overflow: hidden;
  /* align-self: stretch; */
}
.speaker-block .wrap-speaker .images-block img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.speaker-block .wrap-speaker .info{
  width: calc(100% - (26% + 64px));
  margin-left: 64px;
}
.wrap-speaker .speaker-info .title_block{
  margin-bottom: 32px
}
.wrap-speaker .speaker-info .name{
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;

  margin-bottom: 16px;
}
.wrap-speaker .speaker-info .desc-speak{
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #7F7F7F;
}
/*-------------speaker-block---------------*/


/*----------number-block-------*/
.number-block .item {
  background: #fff;
  border-radius: 32px;
  padding: 48px 32px;
  display: flex;
  align-items: center;
}
.number-block .item + .item {
  margin-top: 24px;
}
.number-block .item .number {
  color: #004E9E;
  font-weight: 900;
  font-size: 96px;
  line-height: 106px;
}
.number-block .item .desc {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  margin-left: 48px;
  margin-bottom: 0;
}

.number-block .item .val{
  margin-top: 0;
  color: #000;
}

/*----------number-block-------*/
/*---------content-element------------*/
.content-element .item {
  padding: 80px 118px;
  background: #FFFFFF;
  border-radius: 32px;
}
.content-element .item + .item {
  margin-top: 24px;
}
.content-element .item .desc_block {
  max-width: 90%;
}

/*---------content-element------------*/
/*---------media---------------*/
.blogs .grid {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  flex-wrap: wrap;
  margin-top: -24px;
  margin-left: -24px;
}
.blogs .grid+.grid{
  margin-top: 0;
}

.blogs .grid .codyshop-ajax-search .item{
  margin-left: 24px;
}

.blogs .item {
  display: block;
  margin-top: 24px;
  margin-left: 24px;
  text-decoration: none;
  transition: all 0.3s;
}

.blogs .item:hover {
  box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.1);
}

.blogs .item .name {
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: #000;
  width: 100%;
}

.prev,
.blogs .item .prev {
  margin-left: -12px;
  margin-top: 4px;
}
.prev > *,
.blogs .item .prev > * {
  margin-left: 12px;
  margin-top: 12px;
  background: #F2F6FA;
  border-radius: 24px;
  padding: 8px 12px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  color: #7f7f7f;
  align-items: center;
}
.prev > * svg,
.blogs .item .prev > * svg {
  margin-right: 10px;
}
.prev .views svg,
.blogs .item .prev .views svg {
  width: 22px;
  height: 17px;
}

.articles-block .item {
  display: block;
  width: calc(33.333% - 24px);
  border-radius: 32px;
  position: relative;
  overflow: hidden;
  background: #fff;
  text-decoration: none;
  transition: all 0.3s;
}

.articles-block .item .photo {
  width: 100%;
  height: 240px;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.3s;
}

.articles-block .item img {
  transition: all 0.3s;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left center;
}

.articles-block .item .name-prev {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  height: 100%;
  padding: 24px 24px 48px;
}

.document-block .grid .item {
  background: #fff;
  padding: 24px 24px 24px 28px;
  border-radius: 24px;
  text-decoration: none;
  max-width: 1136px;
  width: 100%;
}
.document-block .grid .item .name-prev {
  align-items: center;
}
.document-block .grid .item .name {
  width: calc(100% - 56px);
  max-width: 948px;
  display: grid;
  grid-template-columns: 48px 1fr;
  align-items: center;
}
.document-block .grid .item .name svg {
  margin-right: 12px;
}
.document-block .grid .item .name svg path {
  transition: all 0.3s;
}
.document-block .grid .item .load_doc {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 14px;
  background: #F2F6FA;
  border-radius: 12px;
  margin-left: auto;
  transition: all 0.3s;
}

.document-block .grid .item:hover {
  box-shadow: none;
}
.document-block .grid .item:hover .load_doc {
  background: #004E9E;
}
.document-block .grid .item:hover .load_doc svg path {
  fill: #fff;
}

.news-block .item {
  background: #fff;
  border-radius: 32px;
  padding: 48px 24px;
  width: calc(33.333% - 24px);
}

/*---------media---------------*/
/*-----------Детальная страница статей------------*/
.head-media {
  margin-top: 16px;
}

.head-media .info {
  padding-top: 100px;
  padding-bottom: 96px;
}

.head-art .info {
  width: 100%;
}

.section-content .prev > * {
  background: #fff;
}

.head-art .info .images-block {
  margin-top: 48px;
}

.text_block .counter-flat {
  background: #F2F6FA;
  border-radius: 32px;
  box-shadow: 0px 0px 16px 8px rgba(0, 78, 158, 0.16);
  padding: 48px 64px 64px;
  margin: 64px 0;
}
.text_block .counter-flat .lwptoc_i{
  padding: 0;
}
.text_block .lwptoc-light .lwptoc_i{
  background: none;
  color: initial;
  padding: 0;
}
.text_block .counter-flat .lwptoc_title {
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
  margin-bottom: 32px;
  display: block;
}
.text_block .counter-flat .lwptoc_item+.lwptoc_item{
  margin-top: 24px!important;
}

.text_block .counter-flat ul li {
  padding-left: 0;
}
.text_block .counter-flat ul li::before {
  display: none;
}
.text_block .counter-flat ul li a {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #004E9E;
  text-decoration: none;
}

.quest {
  background: #F2F6FA;
  border-radius: 32px;
  padding: 48px 64px 64px;
  margin: 64px 0;
}

/*-----------Детальная страница статей------------*/
/*------------quest-block-----------*/
.quest-block .item {
  background: #fff;
  border-radius: 32px;
}
.quest-block .item .title {
  padding: 48px;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  position: relative;
  transition: 0.2s linear;
}
.quest-block .item .title span {
  width: calc(100% - 50px);
  display: block;
}
.quest-block .item .data {
    padding: 0 48px 48px 48px;
}
.quest-block .item + .item {
  margin-top: 24px;
}

/*------------quest-block-----------*/
/*-----------page-contact-----------*/
.page-contact .maps-head {
  width: 50%;
  height: 840px;
  padding-top: 72px;
}
.page-contact .maps-head .wrap-maps {
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 12px 4px rgba(0, 78, 158, 0.16);
  border-radius: 32px;
  overflow: hidden;
}

/*-----------page-contact-----------*/


/*----------wrappper-form----------*/
.wrappper-form .wrap-infos {
  background: #fff;
  box-shadow: 0px 0px 16px 8px rgba(0, 78, 158, 0.16);
  border-radius: 36px;
  padding: 48px 56px 96px 64px;
  display: grid;
  grid-template-columns: minmax(45%, 1fr) minmax(320px, 480px);
  grid-gap: 32px;
}
.wrappper-form .wrap-infos .desc {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #7f7f7f;
  max-width: 488px;
}

/*----------wrappper-form----------*/

/*------------modal------------*/

#about_modal .block>*+* {
    margin-top: 20px;
}
#about_modal .block a {
  color: #004E9E;
  font-size: 16px;
  line-height: 24px;
  display: inline-block;
  transition: .2s linear;
  vertical-align: top;
  text-decoration: none;
  letter-spacing: .025em;
}

/*------------modal------------*/

/*------------404------------*/
.page-thanks .head-page .cont,
.error404 .head-page .cont{
  max-width: 1268px;
}
.page-thanks .head-page .info,
.error404 .head-page .info{
  width: 47%;
}
.error404 .page_title{
  font-weight: 900;
  font-size: 120px;
  line-height: 132px;
  margin: 0;
}
.error404 .head-page .info .desc{
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
  margin-top: 32px;
}
.page-thanks .head-page .images-head,
.error404 .head-page .images-head{
  width: calc(53% - 40px);
}
  .page-thanks .head-page .images-head img,
  .error404 .head-page .images-head img{
    max-width: 100%;
    transform: translate(0, 0);
  }
/*------------404------------*/

/*------------page-thanks------------*/

.page-thanks .head-page .info .desc{
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  color: #7F7F7F;
  margin-top: 32px;
  margin-bottom: 24px;
}

.page-thanks .head-page .socials path{
  fill: #004E9E;
}

/*------------page-thanks------------*/


/*---------------   Footer---------------*/
footer {
  background-color: #050038;
  /* background-image: url(../images/footer_bg.png) */
  background-position: right -430px bottom -430px;
  background-repeat: no-repeat;
  color: #fff;
  position: relative;
  overflow: hidden;
}

footer::after {
  /* content: "Nova"; */
  position: absolute;
  bottom: -56px;
  right: -128px;
  font-weight: 900;
  font-size: 400px;
  line-height: 400px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  color: #FFFFFF;
  opacity: 0.16;
}
footer::after .cont {
  max-width: 1368px;
}

footer .info {
  display: flex;
  padding: 80px 0 24px;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
  display: grid;
  grid-auto-flow: column;
  grid-gap: 24px;
  z-index: 1;
  position: relative;
}

footer .contacts {
  max-width: 324px;
}

footer .logo a {
  color: #fff;
  text-decoration: none;
  font-weight: 900;
  font-size: 48px;
  line-height: 56px;
      font-size: 30px;
    line-height: 32px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  display: flex;
}

footer .menu-footer {
  max-width: 294px;
}

footer .menu-title {
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 56px;
}
footer .menu-title a {
  color: #fff;
  text-decoration: none;
}

footer .info .links {
  list-style: none;
  padding-left: 0;
}

footer .info .links li {
  margin-bottom: 32px;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}

footer .info .links a {
  color: #fff;
  display: inline-block;
  transition: 0.2s linear;
  text-decoration: none;
}

footer .info .bottom-menu {
  margin-top: 32px;
}

.footer_cta .info .bottom-menu {
  margin-top: 0;
}

footer .info .bottom-menu li {
  margin-bottom: 12px;
}

footer .info .bottom-menu a {
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  color: #fff;
  border-bottom: 0.2px solid #fff;
}

footer .adres {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  margin-top: 24px;
}

footer .phone {
  margin-top: 48px;
  font-weight: 900;
  margin-bottom: 16px;
}
footer .phone a {
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;
  color: #FFFFFF;
  text-decoration: none;
}

footer .email {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  margin-top: 24px;
}

.socials {
  display: flex;
  margin-top: 24px;
  /* justify-content: space-between; */
  align-items: center;
  align-content: center;
  flex-wrap: nowrap;
  margin-left: -24px;
}
.socials a {
  color: #fff;
  margin-left: 24px;
  font-size: 20px;
}
  .socials a path{
    transition: all 0.3s;
  }
  .socials a:hover path{
    fill: #004E9E;
  }

header .socials a,
.page-contact .socials a {
  color: #004E9E;
}

footer .bvi-shortcode{
  padding: 0;
  display: flex;
  overflow: hidden;
}
footer .bvi-shortcode svg{
  display: none!important;
}
footer .bvi-shortcode a{
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 12px;
  border-radius: 16px;
}
footer .bvi-shortcode a::before{
  content: url(../img/icon/views.svg);
  line-height: 0;
  margin-right: 8px;
}
@media (max-width: 767px){

}

footer .bottom {
  color: #7f7f7f;
  padding: 0 0 50px;
}

footer .bottom .links {
  line-height: 14px;
  list-style: none;
}

footer .bottom .links > * + * {
  margin-top: 20px;
}

footer .bottom .links a {
  color: #1990fe;
  display: inline-block;
  transition: 0.2s linear;
  vertical-align: top;
  text-decoration: none;
}

footer .bottom .links a:hover {
  color: #1990fe;
}

footer .creator a {
  color: #1990fe;
}

footer .creator a:hover {
  text-decoration: none;
}

/*==========  Desktop First  ==========*/
@media only screen and (max-width: 1600px) {

.education-item-page .head-page .info_element .item{
  width: 100%;
}

}

@media only screen and (max-width: 1500px) {
  header .info > .cont {
    padding: 0 20px;
  }

  header .logo {
    width: 136px;
    width: 170px;
  }

  header .logo a {
/*     font-size: 36px;
line-height: 42px; */
  }

  header .menu {
    width: calc(100% - 352px);
  }

  header .menu-item {
    margin-left: 2vw;
  }

  header .menu .item + .item {
    margin-left: 2vw;
  }

  header .menu .item > a {
    font-size: 18px;
    line-height: 22px;
  }

  header .phone {
    font-size: 18px;
  }

  footer::after {
    bottom: -48px;
    right: -74px;
    font-size: 24vw;
    line-height: 1;
    text-align: right;
    letter-spacing: 0.2em;
    word-break: break-all;
  }
}
